@charset "utf-8";
/* CSS Document */

.Main__visual {
  /*height: 640px;*/
  width: 100%;
}
.note-wrap {
    margin: 2em 0 0;
}
p.note-text {
    font-size: 1.4rem;
    color: #898989;
	margin-block-start: 0.3em;
    margin-block-end: 0.3em;
}
@media only screen and (max-width:767.98px){

}